.Report-Order-Maindiv{
    display: grid;
    grid-template-rows: auto auto auto auto;
    margin: 20px;
     
   }
.order-popup-title{
    display: flex;
     justify-content: center;
    font-family: phetsarath ot;
}
 
.order-popup-title > p{
    margin: 0px;
    font-size: 30px;

}
.order-popup-showID{
    display: grid;
    grid-template-columns: 50% 50%;
   
}
.popup-showid-grid1{
    height: auto;
    display: flex;
    flex-direction:column ;
    gap:10px;
    margin-bottom: 40px;
    }
.popup-showid-grid1 > p{
    font-size: 25px;
    height: 30px;
    margin: 0;
    font-family: phetsarath ot;
    margin-bottom: 5px;
     
}
.popup-showid-grid2{
     text-align: right; /* Aligns text content to the right */

 
}
.popup-showid-grid2> p{
    font-size: 25px;
    height: 30px;
    margin: 0%;
    font-family: phetsarath ot;
    margin-bottom: 5px;
    text-align: right; /* Ensures text inside <p> tags is aligned right */

   

}

.order-popup-showList{
    height: auto;
    border-top: 1px black solid;
    border-bottom: 1px black solid;

    
 }
.order-popup-branch{
     height: 85px;
     border-top:1px solid black ;
}
.order-popup-branch > p{
    font-size: 25px;
    margin: 0;
    font-family: phetsarath ot;
}
.reportOrder-table-body .MuiTableCell-root{
    border-bottom: none !important ;
    background-color: rgb(255, 255, 255) !important;
   
} 
 
.order-print-button{
    display: flex;
    align-items: center;
    justify-content: center;
}
.TableHead-style{
    font-size: 25px !important;
    font-family: phetsarath ot !important;
    text-align: center !important;
}
.reportOrder-deatail{
    font-size: 20px !important;
    font-family: phetsarath ot !important;
    text-align: center !important;
}